Subject: Re: Flyers: WISCONSIN.pdf
From: "LLPS Customer Service" <[email-masked]>
To: "Carrie Dorschner" <[email-masked]>
Date: Wed, 29 Jun 2011 16:36:45 -0400

Carrie,
We have a few promotions running right now.  Normally the pricing is $67.25 
per set.  The price that Jessica gave you would be if you did pay with a 
credit card or check-by-phone ($37.25).  Otherwise it would be $39.50 plus 
$7.75 s/h for the full set.  Either way, the pricing is better with getting 
the federal in a complete set.  I am not certain how long but I think that 
pricing is at least in place for the next week or so.  Let me know if you 
have any further questions or concerns.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Carrie Dorschner" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Sent: Wednesday, June 29, 2011 1:03 PM
Subject: RE: Flyers: WISCONSIN.pdf

> Hi Michael,
>
> So if I purchase both then the total cost will only be $37.25?  I believe 
> that is what Jessica had quoted me on the phone the other day.
>
> Thanks,
> Carrie
>
> -----Original Message-----
> From: LLPS Customer Service [mailto:[email-masked]]
> Sent: Wednesday, June 29, 2011 11:48 AM
> To: Carrie Dorschner
> Subject: Re: Flyers: WISCONSIN.pdf
>
> Hello Carrie.
> Yes our website is www.laborlawposterservice.com
> We do sell the state and federal separately.  The state is $49.50 and the
> federal by itself totals $24.50 (plus shipping).  A complete set is the 
> best
> value for your money.  Either way, we can take care of it however you
> prefer.
> Thank you,
> Michael B
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message ----- 
> From: "Carrie Dorschner" <[email-masked]>
> To: "Labor Law Poster Service" <[email-masked]>
> Sent: Wednesday, June 29, 2011 11:16 AM
> Subject: RE: Flyers: WISCONSIN.pdf
>
>
>> Hi Jessica,
>>
>> Can you please provide a price breakdown for each poster as I might not
>> need to order all 3 of them seeing the Federal ones I can get free from
>> our payroll service.  Also, is your
>> website...www.laborlawposterservice.com?
>>
>> Thanks,
>> Carrie
>>
>> Flair Flexible Packaging Corporation
>> Carrie Dorschner / Administrative Support Group
>> tel. 920.574.3121 fax. 920.574.3122 [email-masked]
>> 2605 S. Lakeland Drive, Appleton, WI 54915 | www.flairpackaging.com
>> Please consider the environment before printing this email
>> This electronic message and any attached documents are intended only for
>> the named addressee(s).
>> If you have received this message in error, please notify the sender
>> immediately and delete the original message.
>>
>>
>>
>>
>> -----Original Message-----
>> From: Labor Law Poster Service [mailto:[email-masked]]
>> Sent: Wednesday, June 29, 2011 10:09 AM
>> To: Carrie Dorschner
>> Subject: Flyers: WISCONSIN.pdf
>>
>> LABOR LAW FLYER
>>
>> -------------------------
>> The requested file, "WISCONSIN.pdf," is attached.
>>
>> This is an automatically generated message from Labor Law Poster Service.
>> UID: 553
>>
>
>
>